class SearchDrugRequestModel {
  List<String> search;
  // String vidaAuthTokenID;

  SearchDrugRequestModel({this.search});

  SearchDrugRequestModel.fromJson(Map<String, dynamic> json) {
    search = json['Search'].cast<String>();
    // vidaAuthTokenID = json['VidaAuthTokenID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['Search'] = this.search;
    // data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    return data;
  }
}
